## org.exist.atom.util
Class DateFormatter

    java.lang.Object
      org.exist.atom.util.DateFormatter

public class DateFormatter
extends java.lang.Object

Author:
  R. Alexander Milowski

Method Summary
`static java.lang.String` `toXSDDateTime(java.util.Date d)`
`static java.lang.String` `toXSDDateTime(long value)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### toXSDDateTime

    public static java.lang.String toXSDDateTime(long value)

### toXSDDateTime

    public static java.lang.String toXSDDateTime(java.util.Date d)

Copyright (C) Wolfgang Meier. All rights reserved.